<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/?lang=ar">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/2-0/?lang=ar">الفصل 2: نظرة عامة عن نهج بناء السلام</a></h4>
    
    <p>انقر فوق السهم الأيمن للمتابعة</p>
    <p><strong>1 موقد إحراق قمامة </strong></p>
    <p><img class="wp-image-67278 alignright" src="Files/ITP-Scenario-Chapter-2-1.jpeg" alt="" width="500" height="403" /><p>يملك مجتمع محلي موقد إحراق قمامة يثير اهتمامًا ونزاعًا متزايدًا. ويضغط أحد القادة السياسيين المحليين لحظر جميع المحارق وإغلاق موقد الإحراق هذا نهائيًا لأنه يدعي بأن المحرقة تسبب تلوث البيئة. وأصدر توجيهات لشركات إدارة النفايات بالتخلص من القمامة في مواقع النفايات المخصصة. ويؤيد المجتمع المحلي، القرية، استمرار عمل موقد الإحراق لأنهم لا يريدون التخلص من القمامة في مواقع للنفايات بمنطقتهم. وتقوم شركات المحارق بحملة توعية بفائدة المحارق كمصدر بديل ورخيص للطاقة. ووُجهت التهديدات لشركات المحارق. ثم طُلب من حكومة المقاطعة الإقليمية بتسوية الوضع قبل أن يؤدي إلى اندلاع العنف.</p></p>
    
    <p><strong>موقد إحراق قمامة - السؤال الأول</strong></p>
    <iframe src="https://usipglobal.survey.fm/2-5-1-موقد-إحراق-قمامة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-5-1-موقد-إحراق-قمامة">View Survey</a></iframe>
    
    <p><strong>2 موقد إحراق قمامة </strong></p>
    <p><img class="wp-image-67279 alignright" src="Files/2-1.jpeg" alt="" width="500" height="403" /><p>تشتكي صديقتك، قائلة: "إنه لأمر مخجل"، أثناء توجهكما للمركز المجتمعي لحضور اجتماع وضع استراتيجية بشأن كيفية استفادة المجتمع من الانتخابات المقبلة لعزل السياسيين المعارضين للمحرقة من مناصبهم.</p></p>
    
    <p>وتسألينها، ما هذا؟ وتتظاهرين أنكِ تعرفين ما تتحدث عنه؟</p>
    
    <p>"تستمر ابنتاي التوأم في مشاجرات رهيبة، وتتحديان بعضهما البعض وتتشاجران على أيهما تستخدم الهاتف أولاً؟ وأيهما تترك حجرة النوم عندما تتحدث الأخرى في الهاتف؟" توقفت صديقتك لبرهة عند رؤيتك تهزين رأسك في اندهاش.</p>
    
    <p>ثم تعتذري مبتسمة "أنا آسفة؛ ظننتك تتحدثين عن شيء له علاقة بالعنف الذي يحيط بالانتخابات".</p>
    
    <p>قالت "نعم فهمت ذلك. ثم ابتسمت وهزت كتفيها قائلة: "حسنًا، الأسرة أولاً."</p>
    
    <p>ثم تلاحظين ابنتيها وهما تتشاجران مؤخرًا عندما فاز فريق إحداهما في مباراة كرة القدم. وتخبرين صديقتك أن المشاحنات كانت مرتبطة بشيء آخر.</p>
    
    <p><strong>موقد إحراق قمامة - السؤال الثاني</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/2-5-2-موقد-إحراق-قمامة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-5-2-موقد-إحراق-قمامة">View Survey</a></iframe></p>
    
    <p><strong>3 موقد إحراق قمامة </strong></p>
    <p><img class="wp-image-67280 alignright" src="Files/2-2.jpeg" alt="" width="500" height="403" /><p>تجلسين أنتِ وصديقتك على مقاعدكما في المركز المجتمعي، وقبل أن يبدأ اجتماع وضع الاستراتيجية تخبركِ صديقتك أن إحدى ابنتيها ترغب في أن تصبح فنانة وهذا الأمر يربكها. وقالت:"سألتها، هل تودين الحصول على المال؟ إذا لم يكن هذا ما يحفزك، فإنك تريدين إذاً أن تمتلكِ القدرة على تغيير مجتمعك؟" لم تعتريك الدهشة عند سماع أن الفتاة أشاحت بنظرها ردًا على اقتراح أمها.</p></p>
    
    <p><strong>موقد إحراق قمامة - السؤال الثالث</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/2-5-3-موقد-إحراق-قمامة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-5-3-موقد-إحراق-قمامة">View Survey</a></iframe></p>
    
    <p><strong>4 موقد إحراق قمامة</strong></p>
    <p><img class="wp-image-67281 alignright" src="Files/2-4.jpeg" alt="" width="500" height="403" /><p>انطلق الاجتماع المجتمعي في صورة هيجان مثير عند التصريح عن تأثير الانتخابات المقبلة على مسألة المحرقة/التخلص من النفايات. وقال أحد الأعضاء القدامى الحاضرين "أنصتوا، إننا أغفلنا هنا تطوير منظور طويل الأجل عند دراسة هذه المسألة. وجميعنا يدرك أمثلة مستمدة من التاريخ، حيث أُجبر قادة القضايا التي لم تُدعم بالحد الكافي على الاستسلام أثناء خوض الانتخابات. إضافة إلى ذلك، اتسمت مجموعتنا بقدر كاف من الذكاء في انتخاب القادة البارعين في تسوية النزاعات. ولدينا ما نحتاجه لنسدي للأجيال القادمة معروفًا كما نفكر بأسلوب استراتيجي؛ ويجب علينا أن نحدد أهدافًا أكبر ليتسنى لنا البدء في إنجازها." ثم نقرت صديقتك بلسانها في هدوء وهمست قائلة يتجاهل هذا الرجل المسن أحد عناصر التركيز الهامة.</p></p>
    
    <p><strong>موقد إحراق قمامة - السؤال الرابع</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/2-5-4-موقد-إحراق-قمامة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-5-4-موقد-إحراق-قمامة">View Survey</a></iframe></p>
    
    <p><strong>5 موقد إحراق قمامة </strong></p>
    <p><img class="wp-image-67282 alignright" src="Files/2-5.jpeg" alt="" width="500" height="403" /><p>بعدما فرغ العضو القديم من حديثه، تحدثت زوجته قائلة: "اتركوا هذا الأمر للنساء لجلبه من شباب المستقبل وشباب اليوم وشبابنا". ثم بدأت تتلاشى ابتسامتها ولطفها مع كل كلمة تلفظها. "أبنائي؛ أنا وأنتم نمقت بعض السياسيين الذين اخترناهم للدفاع عنا بطريقة سلمية. كما يمقت شبابنا مواقف القائد السياسي وفضل تهديده وإيذائه. ويتاجر الكثير بالكتب المقدسة من أجل التسليح بأسلحة كلاشنكوف ويتذرعون بالطرق المختصرة الشيطانية لدخول الجنة بحجة ندرة الوظائف. ويجب علينا التفكير في كيفية إثناء أبنائنا عن هذا الطريق..." تفكرين مليًا في حديثها، وتناقشين مزايا الإشارة إلى الدين أو ارتفاع معدل البطالة بسبب انضمام الشباب للجماعات المتطرفة العنيفة لكنكِ تقررين شيئًا آخر، وهو على الأرجح، السبب الذي تم تجاهله.</p></p>
    
    <p><strong>موقد إحراق قمامة - السؤال الخامس</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/2-5-5-موقد-إحراق-قمامة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-5-5-موقد-إحراق-قمامة">View Survey</a></iframe></p>
    
    <p><strong>6 موقد إحراق قمامة </strong></p>
    <p><img class="wp-image-67283 alignright" src="Files/2-6.jpeg" alt="" width="500" height="403" /><p>ستنظم، في نهاية هذا الأسبوع، أنت وغيرك من المتطوعين اعتصامًا ضد إعادة انتخاب المرشحين المعارضين للمحرقة. ويحاول أحد العاملين بالحكومة اجتياز حاجز الاعتصام فيجد نفسه ممنوعًا من العبور من قبل أحد المعتصمين أو شخص آخر، ويصيح غاضبًا بصوت أعلى من هتافات المجموعة التي ينتشر فيها الشغب ثم يفضل تلبية جميع مطالبك في التحكيم بدلاً من اللجوء إلى اتجاه واحد. ثم تبتسم بتهكم وتقرر أن التحكيم قد لا يكون السبيل الذي يسلكه هذا النزاع.</p></p>
    
    <p><strong>موقد إحراق قمامة - السؤال السادس</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/2-5-6-موقد-إحراق-قمامة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-5-6-موقد-إحراق-قمامة">View Survey</a></iframe></p>
    
    <p><strong>7 موقد إحراق قمامة </strong></p>
    <p><img class="wp-image-67284 alignright" src="Files/2-7.jpeg" alt="" width="500" height="402" /><p>يتمتم أحد المحتجين بأن على الموظف أن يكون ممتنًا لأن هذه المجموعة من الذين يقفون أمام مكاتب السياسيين وليس ممن أُرسلوا للتهديد. لكن الموظف ضاعف الأمر واحتج على فكرة المعتصم وسأله قائلاً: "هل تعتقد أني أستحق هذه التهديدات الشديدة الموجهة ضدي؟"</p></p>
    
    <p>ثم أسقط المعتصم اللافتة التي يحملها، ونظر للموظف في عينيه وأجاب أنه لم يقصد أو لم يقل ذلك بالتأكيد لكن إذا كانت القيادات المؤيدة لمواقع التخلص من النفايات لن تعترف بالأذى الذي تسببه خططهم على القرية وعلى الأشخاص، فربما يستحقون هذه الوسائل القاسية لتوصيل الرسائل، خصوصًا إذا كان يُراد بهذه الرسالة تعطيلهم عن مباشرة وظائفهم. واندفع المعتصمون الآخرون بين الرجال وطردوا الموظف من بين صفوف المعتصمين أثناء هتافاتهم التي توحي باستخدام العنف.</p>
    
    <p><strong>موقد إحراق قمامة - السؤال السابع</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/2-5-7-موقد-إحراق-قمامة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-5-7-موقد-إحراق-قمامة">View Survey</a></iframe></p>
    
    <p><strong>مصادر الصور</strong></p><p>صور السيناريو مقتبسة من Creative Commons, Attribution 2.0 Generic (CC BY 2.0). وتم تعديل الصور الأصلية. <a href="https://creativecommons.org/licenses/by-sa/2.0/" target="_blank" rel="noopener">Attribution 2.0 Generic (CC BY 2.0)</a>. </p>
    
    <p><a href="https://flic.kr/p/NDKNH" target="_blank" rel="noopener">PROJim Epler</a>
    </p>
    
    <p><a href="https://flic.kr/p/4QaUU" target="_blank" rel="noopener">Joseph Li</a>
    </p>
    
    <p><a href="https://flic.kr/p/7XAyij" target="_blank" rel="noopener">KG Sand Soccer</a>
    </p>
    
    <p><a href="https://flic.kr/p/dg7TZx" target="_blank" rel="noopener">Development Planning Unit University College London</a>
    </p>
    
    <p>Municipalidad Antofagasta
    </p><p><a href="https://flic.kr/p/cWkRpJ" target="_blank" rel="noopener">Image One</a>
    <a href="https://flic.kr/p/cWkRzf" target="_blank" rel="noopener">Image Two</a>
    <a href="https://flic.kr/p/cWkRab">Image Three</a>
    </p>
    
    <p><a href="https://flic.kr/p/mR16rv" target="_blank" rel="noopener">David Cabrera</a>
    </p>
    
    <p><a href="https://flic.kr/p/4WFcmg" target="_blank" rel="noopener">Adolfo Otarola</a>
    </p>
    
</div>
